CloudBees Jenkins Pipeline GitHub Notify Step Plugin 授权问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1927830 漏洞类型 授权问题
发布时间 2020-02-12 更新时间 2020-02-17
CVE编号 CVE-2020-2118 CNNVD-ID CNNVD-202002-673
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-673
|漏洞详情
CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。 CloudBees Jenkins中的Pipeline GitHub Notify Step Plugin 1.0.4及之前版本存在授权问题漏洞。该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。
|参考资料

来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2020/02/12/3


来源:jenkins.io

链接:https://jenkins.io/security/advisory/2020-02-12/#SECURITY-812%20(2)


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-2118


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-31594